{
    "configurations": [
        {
            "type": "java",
            "name": "Spring Boot-SaicApplication<saic>",
            "request": "launch",
            "cwd": "${workspaceFolder}",
            "mainClass": "es.uv.saic.SaicApplication",
            "projectName": "saic",
            "envFile": "${workspaceFolder}/.env",
            "args": "--spring.profiles.active=local"
        }
    ]
}